import 'package:electronic_assistant/base/app_base_request.dart';
import 'package:json_annotation/json_annotation.dart';

part 'template_delete_request.g.dart';

@JsonSerializable()
class TemplateDeleteRequest extends AppBaseRequest {
  @JsonKey(name: 'id')
  int id;

  TemplateDeleteRequest(this.id);

  @override
  Map<String, dynamic> toJson() => _$TemplateDeleteRequestToJson(this);
}
